<?php
// $Id: global.php,v 1.2 2006/09/20 00:18:47 ohwada Exp $

// 2006-09-15 K.OHWADA
// this is new file
// divided from main.php

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
// 有朋自遠方来
//=========================================================

// global
define('_HAPPY_LINUX_HOME','ホーム');
define('_HAPPY_LINUX_MAIN','メイン');
define('_HAPPY_LINUX_ADD',  '追加');
define('_HAPPY_LINUX_ADDED','追加した');
define('_HAPPY_LINUX_DELETE', '削除');
define('_HAPPY_LINUX_DELETED','削除した');
define('_HAPPY_LINUX_UPDATE', '更新');
define('_HAPPY_LINUX_UPDATED','更新した');
define('_HAPPY_LINUX_MODIFY',  '変更');
define('_HAPPY_LINUX_MODIFIED','変更した');
define('_HAPPY_LINUX_SAVE', '保存');
define('_HAPPY_LINUX_SAVED','保存した');
define('_HAPPY_LINUX_CLEAR',  'クリア');
define('_HAPPY_LINUX_CLEARED','クリアした');
define('_HAPPY_LINUX_EXECUTE', '実行');
define('_HAPPY_LINUX_EXECUTED','実行した');
define('_HAPPY_LINUX_CREATE', '生成');
define('_HAPPY_LINUX_CREATED','生成した');
define('_HAPPY_LINUX_SUBMIT',   '投稿');
define('_HAPPY_LINUX_SUBMITED', '投稿した');
define('_HAPPY_LINUX_CANCEL',   'キャンセル');
define('_HAPPY_LINUX_CANCELED', 'キャンセルした');
define('_HAPPY_LINUX_SEARCH','検索');
define('_HAPPY_LINUX_SHOW','表示');
define('_HAPPY_LINUX_TITLE', 'タイトル');
define('_HAPPY_LINUX_KEYWORD','キーワード');
define('_HAPPY_LINUX_NUM','件');
define('_HAPPY_LINUX_NO_ACTION','何もしない');

?>